local fn = _gn(0xF6F5161F4534EDFF)
--- A population type, from the following enum: https://alloc8or.re/gta5/doc/enums/ePopulationType.txt
-- @param entity The entity to obtain the population type from.
-- @return A population type, from the enumeration above.
function Global.GetEntityPopulationType(entity)
	return fn(entity, _ri)
end
